Get WebSocket authentication token
Generates a signed JWT token for WebSocket authentication with the server daemon. Token expires in 10 minutes.
Generates a signed JWT token for WebSocket authentication with the server daemon. Token expires in 10 minutes.
Authorization
bearerAuth AuthorizationBearer <token>
Enter your API token in the format: Bearer {token}
In: header
Path Parameters
server*string
Server identifier
Response Body
application/json
curl -X POST "https://example.com/api/client/servers/string/websocket"{
"data": {
"token": "string",
"socket": "string"
}
}Empty
Empty
Empty